#2527 closed enhancement (wontfix)

Move pc386/tools/bin2boot to rtems-tools

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: tool Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Per discussion with Chris. Begin to eliminate BSP specific tools.

Change History (4)

comment:1 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:2 Changed on Oct 12, 2017 at 12:02:55 AM by Joel Sherrill

Resolution: wontfix
Status: newclosed

This appears to be an obsolete boot format. This utility isn't causing issues in its current location. Unless someone complains, it should remain here and be removed as part of moving to the new build system.

comment:3 Changed on Oct 12, 2017 at 5:31:00 AM by Sebastian Huber

This is one item that forces you to install a native compiler to build RTEMS.

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.